<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <size android:height="2dp"/>
            <corners android:radius="@dimen/progress_bar_radius" />
            <solid android:color="@color/verdnatura_white"/>
        </shape>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <size android:height="2dp"/>
                <corners android:radius="@dimen/progress_bar_radius" />
                <solid android:color="@color/verdnatura_pumpkin_orange"/>
            </shape>
        </clip>
    </item>
</layer-list>